Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Sun, 20 Jan 2019 00:31:08 +0000

On Sun, Jan 20, 2019 at 12:27 AM Dmitry Gutov <[email-masked]> wrote:

> Sorry. To be honest, I came to this conclusion partly because neither of
> you likes the other's patch.

No, no. That's not the case, at least for me. It's not a question of liking.

> If only that patch were able to keep the current behavior by default.

Yep.  If Juri provides a simpler patch that does this I'm all for it.

João